Last Comment Bug 639125 - SVN Account Request - Julen Ruiz Aizpuru <julenx@gmail.com>
: SVN Account Request - Julen Ruiz Aizpuru <julenx@gmail.com>
Status: VERIFIED FIXED
:
Product: Infrastructure & Operations Graveyard
Classification: Graveyard
Component: Account Requests (show other bugs)
: other
: All All
: -- normal
: ---
Assigned To: Justin Lazaro [:jlaz]
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-05 01:15 PST by Julen Ruiz Aizpuru
Modified: 2015-08-17 11:35 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Julen Ruiz Aizpuru 2011-03-05 01:15:47 PST
Hi, I'd like to get SVN commit access. I'm the eu owner. I have an LDAP account from bug 405595.

My LDAP account is: julenx@gmail.com

I need write access to the SVN parts were eu l10n is required, including AMO, mozilla.com, and mozilla-europe.org among others.

Is the ssh key required? I'll add it as an attachment if required to do so.

Thanks in advance.
Comment 1 Axel Hecht [:Pike] 2011-03-07 10:36:53 PST
Pascal, guess you the best to back this up?
Comment 2 Pascal Chevrel:pascalc 2011-03-07 23:40:42 PST
Vouching for Julen, Julen needs to be added to the @localizers LDAP group.

Julen, you dont need to provide your ssh key since we use the https protocol for commits, authentification will be with your LDAP credentials.
Comment 3 Justin Lazaro [:jlaz] 2011-03-08 11:01:22 PST
SVN bit enabled, added to @localizers
Comment 4 Julen Ruiz Aizpuru 2011-03-08 14:50:39 PST
Verified, all working fine, thanks :)

Note You need to log in before you can comment on or make changes to this bug.